[PortableApps.comLocaleDetails]
Name=German
LocalizedName=Deutsch
Version=1.2
ContibutedBy=MarkoMLM
LocaleID=1031
LocaleWinName=LANG_GERMAN
LocaleCode2=de
LocaleCode3=deu
LanguageCode=de
Localeglibc=de
Codepage=1252

[FORM_MAIN]
ICON_DOCUMENTS=&Dokumente
ICON_MUSIC=&Musik
ICON_PICTURES=&Bilder
ICON_VIDEOS=&Videos
ICON_EXPLORE=Dat&eisystem
ICON_BACKUP=Bac&kup
ICON_OPTIONS=&Optionen
ICON_HELP=&Hilfe
ICON_SEARCH=&Suche
MENU_BACKUP=&Dateien sichern
MENU_RESTORE=&Wiederherstellen von Backup
MENU_OPTIONS_SMALL_FONTS=&Kleine Schriften
MENU_OPTIONS_LARGE_FONTS=&Große Schriften
MENU_OPTIONS_ADD_APP=Programme &hinzufügen
MENU_OPTIONS_REMOVE_APP=Programme &entfernen
MENU_OPTIONS_REFRESH_ICONS=&Icons neu laden
MENU_OPTIONS_GET_APPS=&Mehr Portable Apps...
MENU_OPTIONS_LANGUAGE=&Sprache
MENU_HELP_ABOUT=&Über
MENU_HELP_CHECK_FOR_UPDATES=&Nach Updates suchen
MENU_SEARCH_DRIVE=Durchsuche dieses &Laufwerk
MENU_SEARCH_COMPUTER=Durchsuche diesen &Computer
MENU_SEARCH_WEB=Suche im &Internet
MENU_TRAY_EJECT=&Auswerfen
MENU_TRAY_EXIT=&Beenden

[FORM_RENAME_MENU_ITEM]
CAPTION=Umbenennen